*{
    font-family: sans-serif;
    background-color:#fffdf7;
}
body{
    margin: 0px;
}
.top-section {
    height: 400px;
    width: 100%;
    /* border: 1px solid red; */
    /* margin: auto; */
    display: flex;
    margin-top: 80px;
    /* justify-content: space-evenly; */
}

.img {
    width: 700px;
    height: 350px;
    /* border: 1px solid black; */
}

.box {
    margin-top: 50px;
    width: 39%;
    height: 300px;
    background-color: #fffdf7;
    /* border: 1px solid black; */
    /* margin-right: 50px; */
    padding-left: 70px;

}

h1 {
    font-size: 45px;
    font-weight: 600;
}
.box>h4{
    font-size: 15px;
    font-weight: 600;
    margin: 20px 0px 30px 0px;
}
.box>p{
    font-size: 13px;
}

.btn {
    background-color: #3167ff;
    margin-top: 20px;
    width: 130px;
    height: 50px;
    color: white;
    font-size: 20px;
    /* border: 0px; */
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

/* .btn:hover {
    -ms-transform: scale(1.01);
    /* IE 9 */
    /* -webkit-transform: scale(1.01); */
    /* Safari 3-8 */
    /* transform: scale(1.01); */
/* }  */
.middle-section{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 250px;
    margin: auto;
    /* border: 1px solid red; */
}
.middle-section>div{
   
    width: 300px;
    height: 150px;
    /* border: 1px solid #000000; */
    margin: auto;
    padding: 5px;
   


}
h2{
    text-align: center;
    font-size: 40px;
    padding-top: 40px;
}
div>img{
    display: block;
    width: 100px;
    height: 60px;
    /* border: 1px solid blue; */
    margin: auto;
}
.tagg{
    text-align: center;
    /* margin: 0px 0px 10px */
    /* text-align: ; */
    /* font-weight: bold; */

}

#right-div{
    width: 640px;
    height: 700px;
    float: right;
    margin-top: 20px;
    /* border: 1px solid black; */
}
#right-div>img{
    width: 100%;
    height: 100%;
}
#five-div{
    padding: 40px 0px 40px 0px;
    width: 640px;
    height: 700px;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fffdf7;
    /* border: 1px solid rgb(238, 8, 8); */

}
#five-div img{
    width: 30px;
    height: 30px;
    margin-top: 60px;
    
}


#five-div p{
    text-align: center;
    font-size: 13px;
}
#five-div h1{
    text-align: center;
    font-size: xx-large;
}

#one-div{
    width: 800px;
    height: 300px;
    /* border: 1px solid black; */
}

.B>h1{
    /* display: block; */
    /* border: 1px solid red; */
    font-size: 40px;
    text-align: center;
    margin-top: 50px;
    /* padding: 100px; */

}

.below-medium-sec{
    /* border: 1px solid rebeccapurple; */
    text-align: center;
    font-weight: bold;
    /* border: 1px solid black; */
}

.img1{
    width: 300px;
    height: 150px;
    margin: auto;
    justify-content: center;
}

#bottom-section{

    width: 100%;
    height: 900px;
    margin-top: 60px;
    /* border: 1px solid black; */
}

#bottom-section img{
    width: 50%;
    height: 900px;
    float: left;
}
form{
    width: 48%;
   
    display: inline-block;
    padding: 20px 20px 20px 20px;
    margin-left: 20px;
}

#bottom{
    height:400px;
    width:80%;
    display : flex;
    margin:auto;
    margin-top: 50px;
    margin-left: 220px;
}
#bot1{
    height:400px;
    width:100%;

}
#bot1 img{
    width:123px;
    height:42px;
}
#bot1 p{
    color:#666666
}
i{
    padding-left: 10px;
    padding-bottom: 15px;
}



.nav_top{
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    height: 2rem;
    
}
.nav_top_logo1{
    cursor: pointer;
    width: 6.6875rem;
    background-color: #ffffff;

    display: flex;
    justify-content: center;
    align-items: center;
}
.nav_top_logo2{
    background-color: #ffffff;
    width: 8.8125rem;
    cursor: pointer;
    display: flex;
    align-items:center;
    justify-content: flex-start;
    border-bottom:2px solid #85e5c6  ;
}
.nav_top_logo1>img{
    width: 50.285%;
    height: 100%;
    background-color: #ffffff;

    padding:  0;
}
.nav_top_logo2>img{
    background-color: #ffffff;

    width: 65%;
    height: 100%;
   
}





.nav_bottom{
    background-color: #fffdf7;
    height: 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    z-index: 99999999;
    top:0
}
.nav_container_div{
    width: 100%;
    height: 3.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fffdf7;
    
    margin: auto;
    /* margin: 0px .59rem; */
    font-weight: 700;
    padding-left: 1.25rem;
    padding-right: 1.25rem;

}

.nav_logo>img{
    width: 200%;
    height: 100%;

}
.nav_left{
    display: flex;
    
    justify-content: space-between;
    align-items: center;
 
}
.nav_left>button{
    width: 5.04rem;
  
    height:2.08rem; 
    font-weight: 550;
    border:none;
    font-size: 1rem;
 }
.nav_left>button:nth-child(2){
    background-color: #3167fa ;
    color: white;
    
    }
.nav_left>button:nth-child(1){
    background-color: #fffdf7;
    color: #303030;
    font-size: .875rem;
    width: 4.3125rem;
    position: relative;

    
    }
.nav_left>button:nth-child(1):hover{
 color: #3167fa;
 transform: none;
  
    
    
}
.ham_icon{
    display:none ;
}
div#bot1>img{
    margin-left: -5px;
}
#footer{
    
 
    border-top: .5px solid grey;        
}
div.top-section{
    margin-top: 0;
}
button:hover{
    transform:translate(2px,-2px);
    cursor: pointer;
  
}